aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorVerdant <i@glowisle.me>2026-03-28 15:52:15 +0800
committerVerdant <i@glowisle.me>2026-03-28 15:52:15 +0800
commit2d96e2c111bf76c4757ab20613f4a2433027b276 (patch)
tree1b84dc189ee19ffeacb0c1b71230d1d064719957
parent496f64c3e8e9ed15f72dc9d8dcb6c996595cb412 (diff)
downloadblog-2d96e2c111bf76c4757ab20613f4a2433027b276.tar.gz
blog-2d96e2c111bf76c4757ab20613f4a2433027b276.zip
chore: modify project path
-rwxr-xr-x[-rw-r--r--]publish.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/publish.sh b/publish.sh
index 3c12d5f..aac78cf 100644..100755
--- a/publish.sh
+++ b/publish.sh
@@ -4,9 +4,9 @@ rm .hugo_build.lock
# 执行 Hugo 构建和部署
commit_date=$(date +"%Y-%m-%d %H:%M:%S")
-cd ~/glowisle/
+cd ~/blog/
hugo --cleanDestinationDir --gc --minify
-cd ~/glowisle/public || exit 1
+cd ~/blog/public || exit 1
git add .
git commit -m "auto update: $commit_date"
git push origin main